
U++ - Feature #559

S_* should support copy constructor from (ValueMap)

11/01/2013 11:31 AM - Miroslav Fidler

Status: Approved Start date: 11/01/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

S_SALE sale = SQL ^ SelectAll().From(SALE).Where(...)

History

#1 - 11/03/2013 04:34 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 11/06/2013 09:02 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
